Loading...
Searching...
No Matches
HttpClientDataProvider::HttpClientCallWithMethodRequestDataType Class Reference

Data type for HTTP client request call with an explicit method. More...

`#include <HttpClientCallWithMethodRequestDataType.qc.dox.h>`

Inherits HashDataType.

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.

## Detailed Description

Data type for HTTP client request call with an explicit method.